﻿

.NotificationMapCar {
    float: right;  
    margin: 40px -30px 30px -30px;  
}    

.mc-button-ac:hover {
    background-color: #FFF;
    color: #f0780a;
    background: url(../img/icon/arrow-right_orange.png) 93% center no-repeat;
}

.mc-button-ac {
    display: inline-block;
    text-transform: uppercase;
    border: 4px solid #f0780a;
    color: #FFF;
    padding: 9px 16px;
    background: url(../img/icon/arrow-right_white.png) 93% center no-repeat;
    background-color: #f0780a;
    letter-spacing: 1px;
}

.mc-button-ds {
    background: url(../img/icon/arrow-right_white.png) 93% center no-repeat;
    background-color: #ad0040;
    border: 4px solid #ad0040;
    color: #FFF;
}

.mc-button-ds:hover{
    background: url(../img/icon/arrow-right_white.png) 93% center no-repeat;
    background-color:#850034;
    border: 4px solid #850034;
    color: #FFF;
}
.NotificationOvip {
    float: right;  
    margin: 40px -30px 30px -30px;  
} 